﻿.login-page {
    background: #f6f6f6;
}

.login-box,
.register-box {
    border-radius: 8px;
}

.login-box input {
    height: 45px;
}

.forgot-page{
    background:#f6f6f6;
}

.forgot-box,
.login-box{
    border-radius:8px;
}

.forgot-box input{
    height:45px;
}

.register-page{
    background:#f6f6f6;
}

.register-box,
.login-box{
    border-radius:8px;
}

.register-box input[type="text"],
.register-box input[type="email"],
.register-box input[type="password"],
.register-box input[type="tel"],
.register-box input[type="date"],
.register-box select{
    height:45px;
}

.form-check {
    display: flex;
    align-items: center;
    gap: 8px;
}

.form-check-input {
    width: 18px;
    height: 18px;
    margin-top: 0;
}

.account-page{
background:#f6f6f6;
}

.account-menu{
border-radius:8px;
}

.account-nav .list-group-item{
    border:0;
    padding:10px 20px;
    margin: 5px 0;
}

.account-nav .list-group-item:hover{
    background: #FFF766;
    border-radius: 10px;
}

.account-nav a {
    text-decoration:none;
    color:#333;
    display:block;
}

.account-nav .active{
    font-weight:bold;
    background-color: var(--primary-color);
    border-radius: 10px;
}

.account-nav .active a{
    color:#000;
}